#include "common.h"
#include "jacommon.h"

#ifndef FATAL_H
#define FATAL_H

const char	*get_signal_name(int sig);
void print_fatal_info(int sig, siginfo_t *siginfo, void *context);
extern char error_message[ERROR_MSG_SIZE];

#endif